{
  "id": 4968293,
  "name": "Laurie Sweany and Virginia Maloney, Appellees, v. Walgreen Company, Inc., Appellant",
  "name_abbreviation": "Sweany v. Walgreen Co.",
  "decision_date": "1944-06-16",
  "docket_number": "Gen. No. 43,037",
  "first_page": "439",
  "last_page": "440",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 439"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 257,
    "ocr_confidence": 0.476,
    "sha256": "7f22a0645e38dbe9795a6624f24b50347c864051664f20a6229edb971efe107a",
    "simhash": "1:9bda8168d4e2310d",
    "word_count": 38
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Laurie Sweany and Virginia Maloney, Appellees, v. Walgreen Company, Inc., Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Lord, Bissell & Kadyk, for appellant. Henry Mitgang, for appellees."
    ],
    "corrections": "",
    "head_matter": "Laurie Sweany and Virginia Maloney, Appellees, v. Walgreen Company, Inc., Appellant.\nGen. No. 43,037.\nopinion filed June 16, 1944.\nLord, Bissell & Kadyk, for appellant. Henry Mitgang, for appellees."
  },
  "file_name": "0439-02",
  "first_page_order": 461,
  "last_page_order": 462
}
